.cta-image-sec {
    margin-bottom: 0;
    position: relative;
}

.cta-image-inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    border-radius: 30px;
    position: relative;
    box-shadow: 0 0 26px 0 rgba(255, 255, 255, 0.16);
    z-index: 1;
    overflow: hidden;
}

.cta-image-inner .cta-content {
    max-width: 660px;
}

.cta-image-sec+footer .footer-top {
    margin-top: -126px;
    padding-top: 170px;
}

.cta-image-inner:before {
    content: '';
    border-radius: 30px;
    background: linear-gradient(90deg, #0E2847 7.03%, rgba(14, 40, 71, 0.48) 48.71%, rgba(14, 40, 71, 0.00) 72.58%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
}

.cta-image-inner h2 {
    color: #fff;
}

.cta-image-inner p {
    color: #fff;
    opacity: 0.80;
}

.cta-image-inner a.btn {
    margin-top: 15px;
}

@media only screen and (max-width: 1199px) {
    .cta-image-sec+footer .footer-top {
        padding-top: 150px;
    }
}


@media only screen and (max-width: 991px) {
    .cta-image-inner {
        padding: 30px;
        min-height: 290px;
        border-radius: 20px;
    }

    .cta-image-inner:before {
        border-radius: 20px;
    }

    .cta-image-inner {
        padding: 30px;
        min-height: 320px;
        border-radius: 20px;
    }

    .cta-image-inner h2 {
        font-size: 26px;
        line-height: 38px;
    }
}

@media only screen and (max-width: 767px) {
    .cta-image-inner {
        padding: 30px 20px;
        min-height: 260px;
    }

    .cta-image-inner h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 5px;
    }

    .cta-image-inner:before {
        border-radius: 20px;
        background: linear-gradient(90deg, #0E2847 7.03%, rgba(14, 40, 71, 0.48) 100%, rgba(14, 40, 71, 0.00) 72.58%);
    }

    .cta-image-inner a.btn {
        margin-top: 5px;
    }
}